uuid: 05dca78e-0dc0-49f2-b82e-9bd9f6e484b9
langcode: en
status: true
dependencies:
  config:
    - media.type.remote_audio
id: media.remote_audio.created
field_name: created
entity_type: media
bundle: remote_audio
label: 'Authored on'
description: 'The time the media item was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getRequestTime'
settings: {  }
field_type: created
